[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.ShareImages

ShareImages - if True, images are allowed to be shared

## Declaration

Source position: imglist.pp line 203

`public property TCustomImageList.ShareImages: Boolean read FShareImages write SetShareImages default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .